Subject: Re: Transition effects part 1
From: Mush <[email-masked]>
To: Ragnar Fyri <[email-masked]>
Cc: [email-masked]
Date: Thu, 06 Mar 1997 22:03:01 -0500

At 02:42 AM 06-03-97 -0800, Ragnar  Fyri wrote some babble along the lines of:
>
>--====================987654321_0==_
>Content-Type: text/plain 
>
>
>
>---------------------------------------------------------
>Get Your *Web-Based* Free Email at http://www.hotmail.com
>---------------------------------------------------------
>
>--====================987654321_0==_
>Content-Type: text/plain; name="Fx1_2.txt"
>Content-Disposition: attachment; filename="Fx1_2.txt"
>
>  After all those questions in my first letter  I'd better contribute some-
>thing for a change. :-) While  looking  through some dusty old corner of my
>hard disk I found a handful of small  programs  I made while working on the
>slide show I mentioned last time. The group leader and I had a quite lively
>discussion about what kind of  transitions  we  would use between pictures,
>and I got inspired and made up a handful of effects. The first of them fol-
>low here, more will follow later.
>

Im looking for tutorials to upload to my AMOS pages. Do you have full docs
and things to these routines, as they would be a great routine set to have
on the page.

Andy Kellett

 Irc nick: Mush, Fish-Guy

***************************************
Mushroom PD - AMOS PD Supplier
Editor of Extreme AMOS - the BEST AMOS disk 
magazine around!!

Issue 4 being released soon - click the "Extreme 
AMOS" button on the new homepages!! 

Homepages on http://www.mushy-pd.demon.co.uk
and now http://members.tripod.com/~mushypd/
***************************************